
/* ****************** 1칸 레이아웃  ****************** */

.layout_160136_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160136_ > div:after {content:''; display:block; clear:both;}
.layout_160136_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160136{width:95%;}
}    
  
@media \0screen{
	.layout_160136_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_160140_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160140_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160140_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160140_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160140_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_160140_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_160140_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160138_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_160138_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_160138_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_160137_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
 .textarea_160137_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_160137_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_160139_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_160139_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160139_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160139_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160139_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_160139_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_160139_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_160163_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160163_ > ul {margin:0; padding:0; list-style:none;}

.layout_160163_ > #tab_ul_160163_ {display:none;}
.layout_160163_ > #tab_ul_160163_:after {content:''; display:block; clear:both;}
.layout_160163_ > #tab_ul_160163_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_160163_ > #tab_ul_160163_ > li:first-child {border-left:1px solid #ddd;}
.layout_160163_ > #tab_ul_160163_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160163_ > #tab_ul_160163_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_160163_ > #tab_ul_160163_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_160163_ > #box_ul_160163_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_160163_ > #box_ul_160163_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_160163_ > #box_ul_160163_ > li.on {display:block;}
.layout_160163_ > #box_ul_160163_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_160163_.type_HOR > #tab_ul_160163_ {display:block;}
.layout_160163_.type_HOR > #box_ul_160163_ > li > a {display:none;}

.text_sml_160163_ > #tab_ul_160163_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_160163_ > #box_ul_160163_ > li > a {font-size:13px;}
.text_mid_160163_ > #tab_ul_160163_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_160163_ > #box_ul_160163_ > li > a {font-size:14px;}
.text_big_160163_ > #tab_ul_160163_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_160163_ > #box_ul_160163_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_160163_ > #tab_ul_160163_ {display:none !important;}
[id^=div_user_list] .layout_160163_ > #box_ul_160163_ > li {display:block !important;}
[id^=div_user_list] .layout_160163_ > #box_ul_160163_ > li > a {display:block !important;}
[id^=div_user_list] .layout_160163_ > #box_ul_160163_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_160163_.type_HOR > #tab_ul_160163_,
	.layout_160163_.type_RES > #tab_ul_160163_ {display:block;}
	.layout_160163_.type_HOR > #box_ul_160163_ > li > a,
	.layout_160163_.type_RES > #box_ul_160163_ > li > a {display:none;}
}

@media (max-width:1200px){
  .layout_160163_ {width:95%;}
}      

@media (max-width:1023px){
.text_mid_160163_ > #tab_ul_160163_ > li > a {font-size:16px;}
} 
  
@media (max-width:767px){
.text_mid_160163_ > #tab_ul_160163_ > li > a  {font-size:15px;}
}    
@media (max-width:600px){
  .text_mid_160163_ > #tab_ul_160163_ > li > a  {font-size:13px;}
  .layout_160163_ > #tab_ul_160163_ > li.on > a span:before{display:none;}
  .layout_160163_ > #tab_ul_160163_ > li > a {padding:0; overflow: inherit;}
}    

@media \0screen{
	.layout_160163_ {min-width:1200px;}
	.layout_160163_.type_HOR > #tab_ul_160163_,
	.layout_160163_.type_RES > #tab_ul_160163_ {display:block;}
	.layout_160163_.type_HOR > #box_ul_160163_ > li > a,
	.layout_160163_.type_RES > #box_ul_160163_ > li > a {display:none;}
    .layout_160163_.type_HOR.border_true > #box_ul_160163_ > li > div,
    .layout_160163_.type_RES.border_true > #box_ul_160163_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_160172_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_160172_ * {box-sizing:border-box;}
.img_160172_ a {display:block; text-decoration:none;}
.img_160172_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_160177_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160177_ * {box-sizing:border-box;}
.table_160177_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_160177_ td {height:px; padding:20px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160177_ td:nth-child(1){width:15%;}
.table_160177_ td:first-child{background:#f5f8fd !important;}
.table_160177_ td:last-child{border-right:0;}
.table_160177_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_160177_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_160177_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_160177_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_160177_ td {padding:15px 20px;}
}  
 
/* ****************** 이미지  ****************** */

.img_160184_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_160184_ * {box-sizing:border-box;}
.img_160184_ a {display:block; text-decoration:none;}
.img_160184_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_160181_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160181_ * {box-sizing:border-box;}
.table_160181_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_160181_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160181_ td:nth-child(1){width:15%;}
.table_160181_ td:first-child{background:#f5f8fd !important;}
.table_160181_ td:last-child{border-right:0;}
.table_160181_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_160181_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_160181_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_160181_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_160181_ td {padding:15px 20px;}
}  
 
/* ****************** 이미지  ****************** */

.img_160185_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_160185_ * {box-sizing:border-box;}
.img_160185_ a {display:block; text-decoration:none;}
.img_160185_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_160182_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160182_ * {box-sizing:border-box;}
.table_160182_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_160182_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160182_ td:nth-child(1){width:15%;}
.table_160182_ td:first-child{background:#f5f8fd !important;}
.table_160182_ td:last-child{border-right:0;}
.table_160182_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_160182_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_160182_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_160182_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_160182_ td {padding:15px 20px;}
}  
 
/* ****************** 이미지  ****************** */

.img_160529_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_160529_ * {box-sizing:border-box;}
.img_160529_ a {display:block; text-decoration:none;}
.img_160529_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_160523_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160523_ * {box-sizing:border-box;}
.table_160523_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_160523_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160523_ td:nth-child(1){width:15%;}
.table_160523_ td:first-child{background:#f5f8fd !important;}
.table_160523_ td:last-child{border-right:0;}
.table_160523_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_160523_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_160523_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_160523_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_160523_ td {padding:15px 20px;}
}  
 
/* ****************** 이미지  ****************** */

.img_160186_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_160186_ * {box-sizing:border-box;}
.img_160186_ a {display:block; text-decoration:none;}
.img_160186_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_160183_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160183_ * {box-sizing:border-box;}
.table_160183_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_160183_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160183_ td:nth-child(1){width:15%;}
.table_160183_ td:first-child{background:#f5f8fd !important;}
.table_160183_ td:last-child{border-right:0;}
.table_160183_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_160183_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_160183_ td i{font-style:normal; color:#00b7f9; font-size:15px;}
  
@media (max-width:1023px){
  .table_160183_ td {padding:20px 30px;}
}
@media (max-width:767px){
  .table_160183_ td {padding:15px 20px;}
}  
 
/* ****************** 공백  ****************** */
      
.empty_line_160180_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_160180_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160180_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160180_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160180_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_160180_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_160180_:before {content:'공백: 100px';}
}
